Changeset 750 for branches


Ignore:
Timestamp:
Mar 6, 2016, 5:34:55 PM (4 years ago)
Author:
amain
Message:

fix patch /dev/stderr issue

File:
1 edited

Legend:

Unmodified
Added
Removed
  • branches/15.05/openwrt/openwrt.mk

    r747 r750  
    5454                if ! patch -b -d "$(OPENWRT_BUILD_DIR)" -p1 $(2) < "$${patch}" ; \
    5555                then \
    56                         echo ">> fail: $${patchi}" > /dev/stderr ; \
     56                        echo ">> fail: $${patchi}" 1>&2 ; \
    5757                        $(if $(FORCE_PATCH),retval=1,exit 1) ; \
    5858                else \
Note: See TracChangeset for help on using the changeset viewer.